  #sidebar {
    background: url(../images/discover_a_pathway_to_growth.jpg) no-repeat;
    width: 169px;
    float: left;
  }
  
  .hidden {
    display: none;
  }
  
  body {
    margin: 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    width: 742px;
  }
  
  #body_copy {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }
  
  
  #body_copy h1 {
    color: #80A2CA;
    font-size: 14px;
  }
  
  #body_copy p {
    line-height: 16px;
  }
    
  #main {
    float:left;
    width: 573px;
  }
  
  #logo {
    background: url(../images/logo.gif) no-repeat;
    height: 85px;
    width: 573px;
    float: left;
  }
  
  #ad1, #ad1a {
    background: url(../images/ad1.gif) no-repeat;
    height: 55px;
    width: 188px;
    float: left;
  }
  
  #ad2, #ad2a {
    background: url(../images/ad2.gif) no-repeat;
    height: 55px;
    width: 196px;
    float: left;
  }
  
  #ad3, #ad3a  {
    background: url(../images/ad3.gif);
    height: 55px;
    width: 189px;
    float: left;
  }
  
  .link {

  }
  
  .menuitem-selected-1 {
    background: url(../images/link-hi.gif) no-repeat;
  }
  
  .menuitem-1 {
    background: url(../images/link-lo.gif) no-repeat;
  }
  
  
  #menu {
    float: left;
    width: 169px;
    margin-top: 256px;
  }
  
  .menublock-1 .menublock-2 { display: none; }
  
  .menuitem-selected-1, .menuitem-1 {
    float: left; 
    width: 135px;
    height: 39px;
    margin-top: 4px;
    padding-top: 4px;
    padding-left: 30px;
    padding-right: 4px;
    font-weight: bold;
  }
  
  .menuitem-selected-2 {
    background: #F9F8ED url(../images/dots.gif) no-repeat bottom;
  }
  
  .menuitem-2 {
    background: url(../images/dots.gif) no-repeat bottom;
  }
  
  .menuitem-2, .menuitem-selected-2 { 
    float: left; 
    width: 135px;
    padding-left: 30px;
    padding-right: 4px;
    padding-bottom: 4px;
    
  }
  
  .menuitem-3 { font-size: 60%; }
  .menuitem-selected-3 { font-size: 60%; }s
  
  .menuitem-selected-1 a, .menuitem-1 a { 
    color: #62572B;
    font-weight: bold;
    text-decoration: none;
  }
  
  .menuitem-2 a, .menuitem-selected-2 a {
    color: #62572B;
    text-decoration: none;
  }
  
  a:hover {
    color: #9C893E;
  }

  .left {
    float: left;
  }

  .right {
    float: right;
  }

  .image-left {
    float: left;
  }
  
  .image-right {
    float: right;
  }
  
  .image-inline {
    float: none;
  }